<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.guosen.activityTag.mapper.ActivityTagMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="activityTagResultMap" type="org.springblade.modules.guosen.activityTag.entity.ActivityTag">
        <id column="id" property="id"/>
        <result column="activity_id" property="activityId"/>
        <result column="tag_id" property="tagId"/>
    </resultMap>


    <select id="selectActivityTagPage" resultMap="activityTagResultMap">
        select * from cyzh_activity_tag where is_deleted = 0
    </select>

</mapper>
